RubyGems Navigation menu

net-imap 0.3.6

Ruby client api for Internet Message Access Protocol

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.4.14 - June 22, 2024 (146 KB)
  2. 0.4.13 - June 16, 2024 (145 KB)
  3. 0.4.12 - June 01, 2024 (143 KB)
  4. 0.4.11 - May 08, 2024 (142 KB)
  5. 0.4.10 - February 04, 2024 (141 KB)
  6. 0.3.6 - June 12, 2023 (75,5 KB)
Mostrar todas as versões (32)

Runtime Dependencies (2):

date >= 0

Development Dependencies (2):

digest >= 0
strscan >= 0

Donos:

Pushed by:

Autores:

  • Shugo Maeda, nicholas a. evans

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 118.589.119

Desta versão 6.947.861

Licenças:

Ruby, BSD-2-Clause

Versão Requerida do Ruby: >= 2.6.0

Links: